@charset "UTF-8";
/*reset*/
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
  text-align: left;
  vertical-align: baseline;
  font-family: "FOT-ニューロダン Pro DB", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

a img, :link img, :visited img {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

ul, ol {
  list-style-type: none; }

ul li img {
  vertical-align: top; }

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html, body {
  position: relative;
  width: 100%;
  height: 100%; }
  @media (max-width: 640px) {
    html, body {
      font-size: 100%;
      font-size: 4vw; } }

body {
  background: url("../img/bg_footer.png"); }

@media (max-width: 640px) {
  html * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); } }

span[id^="_cmp"] {
  display: none; }

body.fixed {
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0; }

.modal {
  display: none;
  height: 100%;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
  background: #ccc;
  padding-top: 100px; }
  @media (max-width: 640px) {
    .modal {
      padding-top: 50px; } }

.modal__bg {
  height: 100vh;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9990; }

.modal__content {
  position: relative;
  width: 100%;
  z-index: 9991;
  max-width: 1000px;
  margin: 0 auto; }
  @media (max-width: 1024px) {
    .modal__content {
      width: 90%; } }

.js-modal-close {
  position: absolute;
  top: -45px;
  right: 0;
  display: block;
  width: 45px;
  height: 45px; }

.close_line01, .close_line02 {
  display: block;
  width: 3em;
  height: 1px;
  background: #fff;
  transform-origin: center;
  position: absolute;
  top: 1.5em;
  left: -5px; }
  @media (max-width: 640px) {
    .close_line01, .close_line02 {
      top: 3vh; } }

.close_line01 {
  transform: rotate(45deg); }

.close_line02 {
  transform: rotate(-45deg); }

.modal_box {
  margin: 0 auto;
  padding: 10vh 5vw 5vh;
  width: 100%;
  max-width: 1000px;
  height: 80vh;
  background-color: #fff;
  font-size: 0.8em;
  overflow: auto;
  z-index: 9992; }
  @media (max-width: 640px) {
    .modal_box {
      width: 90vw;
      height: 80vh; } }
  .modal_box img {
    width: auto;
    max-width: 100%;
    margin: 1em auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1; }
  .modal_box .notes {
    font-size: 1em; }
  .modal_box p {
    margin: 0.5em 0;
    font-size: 1.2em;
    line-height: 1.8em;
    font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
    .modal_box p a {
      color: #a33a21;
      font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
      .modal_box p a:hover {
        opacity: 0.8; }
  .modal_box h4 {
    text-align: center;
    font-size: 2.2em;
    font-weight: bold;
    background: #fff;
    line-height: 1em;
    font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
    @media (max-width: 640px) {
      .modal_box h4 {
        font-size: 1.6em;
        line-height: 1em; } }
    .modal_box h4:after {
      display: block;
      content: "";
      width: 100%;
      height: 1px;
      margin-top: 1em;
      background: -webkit-linear-gradient(to left, rgba(255, 255, 255, 0), #dfcc66, rgba(255, 255, 255, 0));
      background: -o-linear-gradient(to left, rgba(255, 255, 255, 0), #dfcc66, rgba(255, 255, 255, 0));
      background: linear-gradient(to left, rgba(255, 255, 255, 0), #dfcc66, rgba(255, 255, 255, 0)); }

.coverArea {
  display: block;
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 10000;
  background: #000; }

.coverArea .load_cover {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  min-height: 215px; }
  .coverArea .load_cover p {
    text-align: center; }
  .coverArea .load_cover img {
    width: 50%; }
  @media (max-width: 640px) {
    .coverArea .load_cover {
      left: 50%;
      width: 240px; } }

.typing {
  opacity: 0;
  filter: drop-shadow(0 0 5px #dfcc66); }

.typing span {
  opacity: 0;
  color: #dfcc66;
  font-size: 2rem;
  font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  animation-name: txtBlur;
  animation-duration: 1s;
  animation-fill-mode: both; }

@keyframes txtBlur {
  0% {
    filter: blur(15px) hue-rotate(90deg) brightness(100%); }
  90% {
    filter: blur(2px) brightness(110%); }
  100% {
    filter: blur(0px) hue-rotate(0deg) brightness(200%); } }
section {
  width: 100%;
  margin: 0; }
  section img {
    max-width: 100%; }
  section h2 {
    text-align: center; }
    @media (max-width: 640px) {
      section h2 {
        padding: 0 5%; } }

.wrp {
  display: block;
  max-width: 900px;
  margin: 0 auto; }
  @media (max-width: 1024px) {
    .wrp {
      max-width: 80%; } }
  @media (max-width: 640px) {
    .wrp {
      max-width: 100%; } }

.pcOnly {
  display: block; }
  @media (max-width: 640px) {
    .pcOnly {
      display: none; } }

.spOnly {
  display: none; }
  @media (max-width: 1024px) {
    .spOnly {
      display: block; } }

.fade {
  cursor: pointer;
  transition: all 300ms ease;
  opacity: 1; }
  .fade:hover {
    opacity: 0.50;
    cursor: pointer; }
    @media (max-width: 640px) {
      .fade:hover {
        opacity: 1;
        cursor: pointer; } }

.fadeInUp {
  opacity: 1;
  transform: translateY(0); }

.logo {
  position: fixed;
  top: 2%;
  right: 5%;
  height: auto;
  z-index: 100;
  width: 30vw; }
  @media (max-width: 1024px) {
    .logo {
      bottom: 5%;
      top: auto;
      right: auto;
      left: 50%;
      width: 78vw;
      margin-left: -39vw; } }
  @media (max-width: 640px) {
    .logo {
      bottom: 5%;
      top: auto;
      right: auto;
      left: 50%;
      width: 90vw;
      margin-left: -45vw; } }
  .logo.on {
    transition: all 1000ms;
    opacity: 1; }
  .logo img {
    width: 100%;
    height: auto; }

/*マウスオーバーで画像拡大*/
.zoomImg {
  overflow: hidden; }
  .zoomImg img {
    display: block;
    transition: 0.7s;
    animation-timing-function: ease-out; }
    .zoomImg img:hover {
      transform: scale(1.03, 1.03); }

/*=====KV===============================*/
.KV {
  position: relative;
  width: 100%;
  min-width: 900px;
  height: 1200px;
  background: url("/magicianwiz/lp/8thanniversary/assets/img/top_bg.png") no-repeat, #fff;
  background-position: center top,center;
  overflow: hidden;
  z-index: 1; }
  @media (max-width: 1024px) {
    .KV {
      min-width: 100%; } }
  @media (max-width: 640px) {
    .KV {
      min-width: 100%;
      height: 80vh;
      background: url("/magicianwiz/lp/8thanniversary/assets/img/top_bg_sp.png") no-repeat;
      background-position: center bottom;
      background-size: cover; } }
  .KV .top {
    width: 900px;
    margin: 50px auto 100px;
    display: flex; }
    @media (max-width: 1024px) {
      .KV .top {
        width: 100%; } }
    @media (max-width: 640px) {
      .KV .top {
        width: 100%; } }
    .KV .top li {
      width: 15%; }
      .KV .top li img {
        width: 100%; }
    .KV .top li:nth-child(2) {
      width: 70%;
      filter: drop-shadow(0px 5px 10px #dfcc66); }
  .KV h1 {
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 2;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%); }
    @media (max-width: 640px) {
      .KV h1 {
        padding: 0 20vw; } }
    @media (max-width: 640px) {
      .KV h1 img {
        width: 100%; } }

#slider {
  width: 100%;
  margin: 0 auto;
  z-index: 1; }
  #slider li {
    width: 100%;
    top: -50px; }
    #slider li img {
      width: 100%; }

#slider .slick-current {
  transition-timing-function: cubic-bezier(0, 0.79, 0.16, 1.08);
  animation-name: kurukuru;
  animation-duration: 1000ms;
  top: 0px; }

@keyframes kurukuru {
  0% {
    transform: scale3d(1, 1, 0.2);
    opacity: 0; }
  3% {
    transform: scale3d(0, 1.1, 0.2); }
  6% {
    transform: scale3d(1, 1, 0.2); }
  9% {
    transform: scale3d(0, 1.1, 0.2); }
  12% {
    transform: scale3d(1, 1, 0.6); }
  15% {
    transform: scale3d(0, 1.1, 0.7); }
  20% {
    transform: scale3d(1, 1, 0.8); }
  25% {
    transform: scale3d(0, 1.1, 0.9); }
  30% {
    transform: scale3d(1, 1, 0.8); }
  40% {
    transform: scale3d(0, 1.1, 0.9); }
  100% {
    transform: scale3d(1, 1, 1);
    opacity: 1; } }
.kira {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto; }
  @media (max-width: 640px) {
    .kira {
      top: 0;
      max-width: 100%; } }
  .kira img {
    animation-name: kira;
    animation-duration: 1600ms;
    animation-iteration-count: infinite; }
    @media (max-width: 640px) {
      .kira img {
        transform: scale(0.5); } }
  .kira .kira_01, .kira .kira_02, .kira .kira_03, .kira .kira_04, .kira .kira_05, .kira .kira_06, .kira .kira_07, .kira .kira_08,
  .kira .kira_s01, .kira .kira_s02, .kira .kira_s03, .kira .kira_s04, .kira .kira_s05, .kira .kira_s06, .kira .kira_s07,
  .kira .kira_s08, .kira .kira_s09, .kira .kira_s10, .kira .kira_s11, .kira .kira_s12 {
    position: absolute; }
  .kira .kira_01 {
    top: 150px;
    left: 10px;
    animation-delay: 500ms; }
    @media (max-width: 640px) {
      .kira .kira_01 {
        top: 0px; } }
  .kira .kira_02 {
    top: 400px;
    left: 30px;
    animation-delay: 150ms; }
    @media (max-width: 640px) {
      .kira .kira_02 {
        top: 220px; } }
  .kira .kira_03 {
    top: 600px;
    left: 140px;
    animation-delay: 100ms; }
    @media (max-width: 640px) {
      .kira .kira_03 {
        top: 350px;
        left: 60px; } }
  .kira .kira_04 {
    top: 850px;
    left: 245px;
    animation-delay: 800ms; }
    @media (max-width: 640px) {
      .kira .kira_04 {
        top: 650px;
        left: 60px; } }
  .kira .kira_05 {
    top: 50px;
    right: 20px;
    animation-delay: 1400ms; }
    @media (max-width: 640px) {
      .kira .kira_05 {
        top: 20px; } }
  .kira .kira_06 {
    top: 300px;
    right: 30px;
    animation-delay: 500ms; }
    @media (max-width: 640px) {
      .kira .kira_06 {
        top: 250px; } }
  .kira .kira_07 {
    top: 650px;
    right: 75px;
    animation-delay: 600ms; }
    @media (max-width: 640px) {
      .kira .kira_07 {
        top: 450px;
        right: 20px; } }
  .kira .kira_08 {
    top: 880px;
    right: 280px;
    animation-delay: 1200ms; }
    @media (max-width: 640px) {
      .kira .kira_08 {
        top: 750px;
        right: 60px; } }
  .kira .kira_s01 {
    top: 50px;
    left: 50px;
    animation-delay: 800ms; }
    @media (max-width: 640px) {
      .kira .kira_s01 {
        top: 10px; } }
  .kira .kira_s02 {
    top: 130px;
    left: 0px;
    animation-delay: 1500ms; }
    @media (max-width: 640px) {
      .kira .kira_s02 {
        top: 50px; } }
  .kira .kira_s03 {
    top: 300px;
    left: 10px;
    animation-delay: 200ms; }
    @media (max-width: 640px) {
      .kira .kira_s03 {
        top: 250px; } }
  .kira .kira_s04 {
    top: 690px;
    left: 100px;
    animation-delay: 1200ms; }
    @media (max-width: 640px) {
      .kira .kira_s04 {
        top: 550px;
        left: 20px; } }
  .kira .kira_s05 {
    top: 900px;
    left: 320px;
    animation-delay: 900ms; }
    @media (max-width: 640px) {
      .kira .kira_s05 {
        top: 750px;
        left: 70px; } }
  .kira .kira_s06 {
    top: 850px;
    left: 300px;
    animation-delay: 600ms; }
    @media (max-width: 640px) {
      .kira .kira_s06 {
        top: 650px;
        left: 40px; } }
  .kira .kira_s07 {
    top: 130px;
    right: 10px;
    animation-delay: 300ms; }
    @media (max-width: 640px) {
      .kira .kira_s07 {
        top: 30px; } }
  .kira .kira_s08 {
    top: 350px;
    right: 70px;
    animation-delay: 1100ms; }
    @media (max-width: 640px) {
      .kira .kira_s08 {
        top: 150px; } }
  .kira .kira_s09 {
    top: 550px;
    right: 20px;
    animation-delay: 700ms; }
    @media (max-width: 640px) {
      .kira .kira_s09 {
        top: 350px; } }
  .kira .kira_s10 {
    top: 650px;
    right: 150px;
    animation-delay: 500ms; }
    @media (max-width: 640px) {
      .kira .kira_s10 {
        top: 400px; } }
  .kira .kira_s11 {
    top: 740px;
    right: 180px;
    animation-delay: 1000ms; }
    @media (max-width: 640px) {
      .kira .kira_s11 {
        top: 500px; } }
  .kira .kira_s12 {
    top: 840px;
    right: 350px;
    animation-delay: 400ms; }
    @media (max-width: 640px) {
      .kira .kira_s12 {
        top: 650px; } }

@keyframes kira {
  0% {
    opacity: 1;
    transform: scale(0);
    filter: brightness(1); }
  50% {
    opacity: 0.7;
    transform: scale(0.8);
    filter: brightness(1.2); }
  100% {
    opacity: 0;
    transform: scale(1.1);
    filter: brightness(1); } }
/*======ナビ======*/
nav {
  background: #fff;
  margin: 0;
  padding: 30px 0; }
  @media (max-width: 1024px) {
    nav {
      padding: 5%; } }
  nav ul {
    width: 100%;
    max-width: 900px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
    @media (max-width: 640px) {
      nav ul {
        margin: 30px auto 0; } }
  nav li {
    width: 24%; }
    @media (max-width: 640px) {
      nav li {
        width: 45%;
        margin-bottom: 20px; } }
    nav li a {
      display: inline-block;
      text-align: center;
      line-height: 57px;
      font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
      width: 100%;
      height: 57px;
      background: url("/magicianwiz/lp/8thanniversary/assets/img/nav_btn_bg_L.png") no-repeat, url("/magicianwiz/lp/8thanniversary/assets/img/nav_btn_bg_R.png") no-repeat, url("/magicianwiz/lp/8thanniversary/assets/img/nav_btn_bg_C.png") repeat-x;
      background-position: left,right,center;
      transition: 0.6s;
      font-size: 0.8em; }
      nav li a:hover {
        transform: scale(1.05);
        color: #5f3727; }

/*======8大キャンペーン===================*/
.Cp_01 {
  width: 100%;
  background: url("/magicianwiz/lp/8thanniversary/assets/img/cp_bg.png");
  padding: 50px 0; }
  .Cp_01 ul {
    width: 100%;
    padding: 10px;
    margin: 50px auto 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
    @media (max-width: 640px) {
      .Cp_01 ul {
        margin: 0px auto 0px; } }
  .Cp_01 li {
    position: relative;
    width: 45%;
    max-width: 400px;
    height: auto;
    z-index: 1;
    margin: 25px auto; }
    @media (max-width: 640px) {
      .Cp_01 li {
        margin: 25px auto 5px; } }
    .Cp_01 li dl {
      width: 100%;
      z-index: 1;
      background: #000; }
    .Cp_01 li dl:after {
      pointer-events: none;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      display: block;
      content: "";
      border-style: solid;
      border-image: url(/magicianwiz/lp/8thanniversary/assets/img/cp01_frame.png) 30 stretch;
      border-image-width: 30px;
      box-sizing: border-box; }
      @media (max-width: 640px) {
        .Cp_01 li dl:after {
          border-image: url(/magicianwiz/lp/8thanniversary/assets/img/cp01_frame.png) 50 stretch;
          border-image-width: 20px; } }
    .Cp_01 li dt {
      display: block; }
    .Cp_01 li dt, .Cp_01 li img {
      width: 100%; }
    .Cp_01 li dd {
      background: #000;
      color: #fff;
      display: block;
      padding: 1em 1em 30px;
      text-align: center; }
      @media (max-width: 640px) {
        .Cp_01 li dd {
          padding: 0.5em 0.5em 1em; } }
    .Cp_01 li .info_btn {
      position: absolute;
      bottom: -30px;
      width: 100%;
      z-index: 2;
      margin: 0;
      padding: 0 1em; }
      @media (max-width: 640px) {
        .Cp_01 li .info_btn {
          margin: 0;
          bottom: -0.8em;
          padding: 0 0.5em; } }

/*======MOVIE===================*/
.Movie {
  width: 100%;
  background: linear-gradient(to left, rgba(90, 0, 0, 0.5) 5%, rgba(154, 0, 0, 0) 30%, rgba(154, 0, 0, 0) 70%, rgba(90, 0, 0, 0.5) 95%), url("/magicianwiz/lp/8thanniversary/assets/img/movie_bg.png");
  background-blend-mode: multiply;
  padding: 50px 0; }
  .Movie p {
    text-align: center; }
  .Movie ul {
    width: 100%;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
  .Movie li {
    width: 30%;
    height: auto;
    margin: 1em 0;
    padding-top: 2em;
    background: url("/magicianwiz/lp/8thanniversary/assets/img/movie_li_hl.png") no-repeat;
    background-position: top;
    background-size: 100%; }
    @media (max-width: 640px) {
      .Movie li {
        width: 40%; } }
    .Movie li div {
      border: 1px solid #d9ba2a;
      box-shadow: 4px 4px 10px 0px rgba(29, 24, 24, 0.8);
      box-sizing: border-box; }
    .Movie li img {
      width: 100%; }
  .Movie li:nth-child(1) {
    width: 100%;
    margin-right: 0%;
    background: none;
    padding-top: 0; }
    @media (max-width: 640px) {
      .Movie li:nth-child(1) {
        width: 90%; } }

.iframebox {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-top: 52%; }
  .iframebox iframe, .iframebox a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    padding-bottom: 1px; }
  .iframebox a img {
    width: 100%; }

/*======GAME EVENT===================*/
.Game {
  width: 100%;
  height: auto;
  background: url("/magicianwiz/lp/8thanniversary/assets/img/game_bg.png") no-repeat, #fff;
  background-size: cover;
  background-position: right;
  padding: 30px 0; }
  .Game .game_cp_list {
    width: 100%;
    padding: 10px;
    margin: 20px auto 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    		/*li:first-child,li:last-child{
    			width:100%;
    			max-width: 900px;
    			@include sp {
    				max-width: 100%;
    				};
    
    			 .info_btn{
    			 width:100%;;
    			 z-index: 2;
    			 margin: 1em 0;
    			 padding: 0 30%;
    			 @include sp {
    			 bottom: -40px;
    				padding: 0 20%;
    				};
    			 }
    		 }*/ }
    @media (max-width: 640px) {
      .Game .game_cp_list {
        padding: 5%;
        margin: 0px auto 50px;
        width: 100%; } }
    .Game .game_cp_list li {
      position: relative;
      width: 45%;
      max-width: 400px;
      height: auto;
      z-index: 1;
      margin: 25px auto 50px; }
      @media (max-width: 640px) {
        .Game .game_cp_list li {
          margin: 25px auto 20px; } }
      .Game .game_cp_list li div {
        width: 100%;
        z-index: 1;
        background: #000; }
      .Game .game_cp_list li div:after {
        pointer-events: none;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        content: "";
        border-style: solid;
        border-image: url(/magicianwiz/lp/8thanniversary/assets/img/game_frame.png) 30 stretch;
        border-image-width: 30px;
        box-sizing: border-box; }
        @media (max-width: 640px) {
          .Game .game_cp_list li div:after {
            border-image: url(/magicianwiz/lp/8thanniversary/assets/img/game_frame.png) 50 stretch;
            border-image-width: 20px; } }
      .Game .game_cp_list li .info_btn {
        position: absolute;
        bottom: -60px;
        width: 100%;
        z-index: 2;
        margin: 1em 0;
        padding: 0 10%; }
        @media (max-width: 640px) {
          .Game .game_cp_list li .info_btn {
            bottom: -40px;
            padding: 0; } }
    .Game .game_cp_list li:first-child {
      width: 100%;
      max-width: 900px; }
      @media (max-width: 640px) {
        .Game .game_cp_list li:first-child {
          max-width: 100%; } }
      .Game .game_cp_list li:first-child .info_btn {
        width: 100%;
        z-index: 2;
        margin: 1em 0;
        padding: 0 30%; }
        @media (max-width: 640px) {
          .Game .game_cp_list li:first-child .info_btn {
            bottom: -40px;
            padding: 0 20%; } }

.Soulbanker {
  position: relative;
  width: 900px;
  max-width: 90%;
  margin: 0 auto;
  z-index: 1;
  background: linear-gradient(to left, rgba(154, 133, 38, 0) 5%, rgba(255, 241, 165, 0.7) 30%, rgba(255, 241, 165, 0.7) 70%, rgba(154, 133, 38, 0) 95%), linear-gradient(to left, rgba(154, 133, 38, 0.8) 5%, rgba(255, 241, 165, 0.3) 30%, rgba(255, 241, 165, 0.3) 70%, rgba(154, 133, 38, 0.8) 95%), url("../img/game_soul_bg.png");
  background-blend-mode: overlay,multiply,normal;
  padding: 5px 5px; }
  @media (max-width: 640px) {
    .Soulbanker {
      width: 90%;
      margin: 0 5%; } }
  .Soulbanker .Soulbanker_inner {
    position: relative;
    box-sizing: border-box;
    border-left: solid 2px #c8b352;
    border-right: solid 2px #c8b352;
    z-index: 1; }
    .Soulbanker .Soulbanker_inner p {
      text-align: center; }
    .Soulbanker .Soulbanker_inner .soul_kv {
      margin: 30px auto; }
    .Soulbanker .Soulbanker_inner .soul_hl {
      margin: 20px auto; }
    .Soulbanker .Soulbanker_inner .iframebox {
      width: 90%;
      margin: 0 auto;
      z-index: 2; }
    .Soulbanker .Soulbanker_inner .Soulbanker_story {
      position: relative;
      top: -50px;
      padding: 80px 0 30px;
      background: linear-gradient(to left, rgba(107, 83, 0, 0.2) 5%, rgba(107, 83, 0, 0.8) 20%, rgba(107, 83, 0, 0.8) 80%, rgba(107, 83, 0, 0.2) 95%);
      z-index: 1; }
      .Soulbanker .Soulbanker_inner .Soulbanker_story p {
        color: #fff;
        font-size: 1.2em;
        line-height: 2em;
        font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
        @media (max-width: 640px) {
          .Soulbanker .Soulbanker_inner .Soulbanker_story p {
            font-size: 1em;
            line-height: 1.6em; } }
    .Soulbanker .Soulbanker_inner:before, .Soulbanker .Soulbanker_inner:after {
      content: "";
      display: block;
      height: 2px;
      background: linear-gradient(to left, #c8b352 5%, #fff7cb 30%, #fff7cb 70%, #c8b352 95%); }
  .Soulbanker h3, .Soulbanker h4 {
    text-align: center;
    margin: 20px auto; }
  .Soulbanker h4 {
    color: #844e00;
    filter: drop-shadow(0 0 3px #fff);
    font-size: 1.8em;
    font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.soul_movie div {
  border: 1px solid #d9ba2a;
  box-shadow: 4px 4px 10px 0px rgba(29, 24, 24, 0.8);
  box-sizing: border-box; }

/*--- キャラクター ---*/
.chara_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  z-index: 2;
  width: 80%;
  margin: 0 auto 50px; }
  @media (max-width: 640px) {
    .chara_list {
      width: 90%; } }
  .chara_list li {
    width: 22%;
    max-width: 163px;
    height: auto;
    margin: 1em 0; }
    @media (max-width: 640px) {
      .chara_list li {
        width: 30%; } }
    .chara_list li div {
      position: relative;
      width: 100%;
      z-index: 1;
      box-shadow: 3px 1px 3px 3px rgba(67, 55, 0, 0.4); }
    .chara_list li div:after {
      display: block;
      content: "";
      pointer-events: none;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      background: url("/magicianwiz/lp/8thanniversary/assets/img/game_soul_char_frame.png") no-repeat;
      background-position: center;
      background-size: 96%;
      box-sizing: border-box; }
      @media (max-width: 640px) {
        .chara_list li div:after {
          border-image-width: 20px; } }

/*--- モーダル内キャラクター ---*/
.modal_box2 {
  margin: 0 auto;
  padding: 3vh 5vw;
  width: 100%;
  max-width: 1000px;
  height: 80vh;
  max-height: 800px;
  background-color: #fff;
  font-size: 0.8em;
  overflow: auto;
  z-index: 9992;
  box-shadow: 2px 2px 5px 5px rgba(67, 55, 0, 0.4); }
  @media (max-width: 640px) {
    .modal_box2 {
      width: 90vw;
      height: 80vh;
      overflow: scroll;
      padding: 5vw; } }
  .modal_box2 img {
    width: auto;
    max-width: 100%;
    margin: 1em auto 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1; }
  .modal_box2 .notes {
    font-size: 1em; }
  .modal_box2 p {
    margin: 0.5em 0;
    font-size: 1em;
    line-height: 1.8em;
    font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #8a6e19; }
    @media (max-width: 640px) {
      .modal_box2 p {
        margin: 0.2em 0; } }
  .modal_box2 a {
    color: #a33a21;
    font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
    .modal_box2 a:hover {
      opacity: 0.8; }

.charabox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  overflow: scroll; }
  @media (max-width: 640px) {
    .charabox {
      flex-direction: column;
      padding-top: 8vh; } }
  .charabox:after {
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: "";
    border-style: solid;
    border-image: url(/magicianwiz/lp/8thanniversary/assets/img/pop_soul_char_bg.png) 50 stretch;
    border-image-width: 40px;
    box-sizing: border-box; }
    @media (max-width: 640px) {
      .charabox:after {
        border-image-width: 20px; } }
  .charabox picture {
    width: 40%; }
    @media (max-width: 1024px) {
      .charabox picture {
        width: 70%; } }
    @media (max-width: 640px) {
      .charabox picture {
        width: 85%; } }
  .charabox .profile {
    width: 52%; }
    @media (max-width: 1024px) {
      .charabox .profile {
        width: 90%; } }
    @media (max-width: 640px) {
      .charabox .profile {
        width: 90%; } }
    .charabox .profile p {
      text-align: center; }
    .charabox .profile .name {
      font-size: 2.4em; }
      @media (max-width: 640px) {
        .charabox .profile .name {
          font-size: 1.8em; } }
    .charabox .profile .voice_name {
      font-size: 1.8em; }
      @media (max-width: 640px) {
        .charabox .profile .voice_name {
          font-size: 1.4em; } }

.btn-voice {
  width: 40px;
  height: 40px;
  display: block;
  background: url("/magicianwiz/lp/8thanniversary/assets/img/voice_off.png") no-repeat;
  background-size: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 4em; }
  @media (max-width: 640px) {
    .btn-voice {
      width: 30px;
      height: 30px;
      margin-bottom: 0em; } }

.btn-voice.voice_img_on {
  width: 40px;
  height: 40px;
  display: block;
  background: url("/magicianwiz/lp/8thanniversary/assets/img/voice_on.png") no-repeat;
  background-size: 100%; }
  @media (max-width: 640px) {
    .btn-voice.voice_img_on {
      width: 30px;
      height: 30px; } }

/*--- 壁紙 ---*/
.wall_list {
  max-width: 1000px;
  margin-bottom: 50px; }
  .wall_list .text-wall {
    text-align: center;
    margin-bottom: 46px;
    filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.6)); }

.wall {
  width: 100%;
  padding: 0 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  .wall li {
    max-width: 30%;
    margin: 0 1% 50px;
    position: relative; }
    @media (max-width: 640px) {
      .wall li {
        max-width: 45%;
        margin: 0 1% 30px; } }
  .wall .thum {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 3px; }
  .wall .cover {
    width: 100%;
    height: 4.4em;
    position: absolute;
    background: linear-gradient(0deg, rgba(255, 246, 195, 0.9), rgba(96, 75, 38, 0.9)); }
    @media (max-width: 640px) {
      .wall .cover {
        height: 5em; } }
  .wall .cover::before {
    content: 'シェアで壁紙ゲット';
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    line-height: 5.5em;
    font-size: 12px;
    letter-spacing: 1px;
    color: #fff;
    filter: drop-shadow(0 0 2px #513900); }
    @media (max-width: 640px) {
      .wall .cover::before {
        font-size: 11px; } }
  .wall .btn {
    width: 100%;
    text-align: center;
    margin: 0 auto 5px; }
    .wall .btn a {
      margin: 0 auto;
      background-color: #513900;
      width: 100%;
      height: auto;
      display: block;
      margin-top: 5px;
      text-align: center;
      color: #fff;
      text-decoration: none;
      font-size: 12px;
      padding: 10px 0 10px 0;
      /*transition*/
      -webkit-transition: 0.2s ease-in-out;
      -moz-transition: 0.2s ease-in-out;
      -o-transition: 0.2s ease-in-out;
      transition: 0.2s ease-in-out; }
    .wall .btn a:hover {
      background-color: #877400;
      /*transition*/
      -webkit-transition: 0.2s ease-in-out;
      -moz-transition: 0.2s ease-in-out;
      -o-transition: 0.2s ease-in-out;
      transition: 0.2s ease-in-out; }

.btn_twitter {
  position: relative;
  background: #1da1f2;
  text-decoration: none;
  max-width: 300px;
  display: block;
  padding: 24px 24px;
  text-align: center;
  font-size: 18px;
  margin: auto;
  color: #fff;
  border-bottom: solid 4px #2e649a;
  transition: 0.5s; }
  .btn_twitter:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-style: solid;
    border-image: url(/magicianwiz/lp/8thanniversary/assets/img/share_frame.png) 30 stretch;
    border-image-width: 30px;
    box-sizing: border-box; }
  .btn_twitter:hover {
    opacity: 0.8; }
  .btn_twitter span {
    display: inline-block;
    height: 1.5em;
    line-height: 1.5em;
    background: url("../img/common/icon_tw.png") no-repeat;
    background-size: 1.9em;
    padding-left: 40px;
    color: #fff; }
  .btn_twitter a {
    color: #fff; }

/*======CAMPAIGN===================*/
.Cp_02 {
  position: relative;
  width: 100%;
  height: 2600px;
  padding: 30px 0;
  background: #fff; }
  @media (max-width: 1024px) {
    .Cp_02 {
      height: auto;
      padding-bottom: 0; } }
  @media (max-width: 640px) {
    .Cp_02 {
      height: auto; } }
  .Cp_02:after {
    display: block;
    content: "";
    position: absolute;
    bottom: -468px;
    width: 100%;
    min-width: 900px;
    height: 550px;
    background: url("/magicianwiz/lp/8thanniversary/assets/img/cp02_bottom_bg.png") no-repeat;
    background-position: bottom center; }
    @media (max-width: 1024px) {
      .Cp_02:after {
        min-width: 100%; } }
    @media (max-width: 640px) {
      .Cp_02:after {
        min-width: 100%;
        bottom: -530px;
        background: url("/magicianwiz/lp/8thanniversary/assets/img/cp02_bottom_bg_sp.png") no-repeat;
        background-size: 100%; } }
  .Cp_02 ul {
    width: 100%;
    padding: 10px;
    margin: 20px auto 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
    @media (max-width: 640px) {
      .Cp_02 ul {
        padding: 5%;
        margin: 0px auto 0px; } }
  .Cp_02 li {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 1;
    margin: 25px auto 50px; }
    .Cp_02 li div {
      width: 100%;
      z-index: 1;
      background: #000; }
    .Cp_02 li div:after {
      pointer-events: none;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      display: block;
      content: "";
      border-style: solid;
      border-image: url(/magicianwiz/lp/8thanniversary/assets/img/cp02_frame.png) 30 stretch;
      border-image-width: 30px;
      box-sizing: border-box; }
      @media (max-width: 640px) {
        .Cp_02 li div:after {
          border-image: url(/magicianwiz/lp/8thanniversary/assets/img/cp02_frame.png) 50 stretch;
          border-image-width: 20px; } }
    .Cp_02 li .info_btn {
      position: absolute;
      bottom: -60px;
      width: 100%;
      z-index: 2;
      margin: 1em 0;
      padding: 0 15%; }
      @media (max-width: 640px) {
        .Cp_02 li .info_btn {
          bottom: -40px;
          padding: 0 10%; } }

.Special {
  position: relative;
  width: 100%;
  z-index: 1;
  background: linear-gradient(to left, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.5) 95%), url("../img/special_bg.png");
  background-blend-mode: multiply;
  padding: 50px 50px 40px; }
  @media (max-width: 640px) {
    .Special {
      width: 90%;
      margin: 0 5%;
      padding: 50px 5% 40px; } }
  .Special:after {
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: "";
    border-style: solid;
    border-image: url(/magicianwiz/lp/8thanniversary/assets/img/special_frame.png) 50 stretch;
    border-image-width: 50px;
    box-sizing: border-box;
    transform: scale(1.02, 1.01); }
    @media (max-width: 640px) {
      .Special:after {
        border-image: url(/magicianwiz/lp/8thanniversary/assets/img/special_frame.png) 50 stretch;
        border-image-width: 20px;
        transform: scale(1.02, 1.005); } }
  .Special h3 {
    text-align: center; }
  .Special ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: auto; }
    @media (max-width: 640px) {
      .Special ul {
        padding: 0; } }
  .Special li {
    position: relative;
    width: 45%;
    height: auto;
    z-index: 1;
    margin: 25px auto 50px; }
    @media (max-width: 640px) {
      .Special li {
        width: 100%; } }
    .Special li dl {
      position: relative;
      width: 100%;
      z-index: 1;
      background: #000;
      border: 3px solid #fff; }
    .Special li dt {
      display: block;
      z-index: 1; }
    .Special li dd {
      width: 90%;
      position: absolute;
      bottom: -40px;
      left: 5%;
      background: #000;
      color: #fff;
      display: block;
      padding: 1em 0.5em 1.5em;
      text-align: center;
      z-index: 2;
      text-align: center;
      font-size: 1em;
      letter-spacing: 0.03em; }
      @media (max-width: 640px) {
        .Special li dd {
          font-size: 1em;
          padding: 1em 1em 2.5em; } }
    .Special li .info_btn {
      position: absolute;
      bottom: -4.5em;
      width: 100%;
      margin: 1em 0;
      padding: 0 10%;
      text-align: center;
      z-index: 3; }

.globalFooter {
  padding-top: 450px; }
  @media (max-width: 640px) {
    .globalFooter {
      padding-top: 50px; } }
  .globalFooter__inner {
    padding: 20px 20px 80px; }
    @media (max-width: 640px) {
      .globalFooter__inner {
        padding: 80px 10px 40px; } }
    .globalFooter__inner p {
      text-align: center; }
  .globalFooter__logo, .globalFooter__link, .globalFooter__copyright {
    margin: 0;
    text-align: center; }
  .globalFooter__logo > * {
    margin: 100px 0 0;
    text-align: center; }
  .globalFooter__logoLead {
    margin-top: 55px;
    color: #fff;
    font-family: MatissePro-M;
    font-size: 44px;
    line-height: 1; }
    @media (max-width: 640px) {
      .globalFooter__logoLead {
        margin-top: 60px;
        font-size: 24px; } }
  @media (max-width: 640px) {
    .globalFooter__logo img {
      max-width: 100%;
      padding: 80px 10px 40px; } }
  .globalFooter__link {
    margin-top: 90px;
    text-align: center; }
    @media (max-width: 640px) {
      .globalFooter__link {
        margin-top: 70px; } }
    .globalFooter__link > a {
      display: inline-block;
      width: 100%;
      max-width: 476px;
      padding: 42px;
      background-color: #fff;
      border-radius: 60px;
      color: #000;
      font-family: MatissePro-EB;
      font-size: 36px;
      font-weight: bold;
      line-height: 1;
      text-align: center; }
      @media (max-width: 640px) {
        .globalFooter__link > a {
          padding: 21px;
          border-radius: 30px;
          font-size: 18px; } }
      .globalFooter__link > a:hover {
        text-decoration: none; }
  .globalFooter__annotation {
    display: flex;
    justify-content: center;
    margin-top: 90px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 5px;
    color: #fff;
    font-size: 14px; }
    @media (max-width: 640px) {
      .globalFooter__annotation {
        margin-top: 45px;
        font-size: 12px; } }
    .globalFooter__annotation > ul {
      padding-left: 24px;
      margin: 0; }
      .globalFooter__annotation > ul li {
        margin-bottom: 5px; }
  .globalFooter__policy {
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-top: 90px;
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
    list-style: none; }
    @media (max-width: 640px) {
      .globalFooter__policy {
        margin-top: 45px;
        font-size: 12px; } }
    .globalFooter__policy a {
      color: inherit; }
    .globalFooter__policy > li ~ li {
      padding-left: 10px;
      border-left: 1px solid #000;
      margin-left: 10px; }
  .globalFooter__copyright {
    margin-top: 15px;
    color: #fff; }
    @media (max-width: 640px) {
      .globalFooter__copyright {
        margin-top: 47px; } }

.floatSns {
  position: relative;
  top: auto;
  right: auto;
  padding-top: 38px;
  padding-bottom: 38px;
  margin-top: 90px; }
  @media (max-width: 640px) {
    .floatSns {
      margin-top: 45px; } }
  .floatSns::before, .floatSns::after {
    position: absolute;
    right: 0;
    left: 0;
    display: block;
    width: 132px;
    height: 1px;
    margin: auto;
    background-color: #000;
    content: ""; }
  .floatSns::before {
    top: 0; }
  .floatSns::after {
    bottom: 0; }
  .floatSns__body {
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin: 0;
    list-style: none; }
  .floatSns__title, .floatSns__item {
    line-height: 1; }
  .floatSns__title {
    display: none; }
  .floatSns__item {
    margin-top: 0;
    margin-right: 18px;
    margin-left: 18px; }
    .floatSns__item img {
      width: 45px;
      mix-blend-mode: multiply; }
      .floatSns__item img:hover {
        opacity: 0.6; }

.btn_terms {
  position: relative;
  background: #7a5033;
  text-decoration: none;
  max-width: 300px;
  display: block;
  padding: 24px 24px;
  text-align: center;
  font-size: 18px;
  margin: 20px auto;
  border-bottom: solid 4px #48260f;
  transition: 0.5s;
  color: #fff;
  font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
  .btn_terms:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-style: solid;
    border-image: url(/magicianwiz/lp/8thanniversary/assets/img/share_frame.png) 30 stretch;
    border-image-width: 30px;
    box-sizing: border-box; }
  .btn_terms:hover {
    opacity: 0.8; }

.terms_box {
  width: 900px;
  max-width: 90%;
  margin: 80px auto;
  padding: 10% 8% 5%;
  border-style: solid;
  border-image: url(/magicianwiz/lp/8thanniversary/assets/img/pop_soul_char_bg.png) 50 fill;
  border-image-width: 40px;
  box-shadow: 3px 1px 3px 3px rgba(67, 55, 0, 0.4); }
  .terms_box h1, .terms_box h2, .terms_box p, .terms_box li, .terms_box a {
    font-family: "FOT-マティス ProN DB", "游明朝体", "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #222222;
    line-height: 1.8em; }
  .terms_box h2 {
    color: #8a6e19; }
  .terms_box a {
    color: #c75800; }
  .terms_box a:hover {
    opacity: 0.6; }
  .terms_box h1 {
    text-align: center;
    font-size: 1.6em;
    margin-bottom: 50px; }
    @media (max-width: 640px) {
      .terms_box h1 {
        font-size: 1.2em; } }
  .terms_box h2, .terms_box p {
    text-align: left; }
  .terms_box h2 {
    font-size: 1.2em; }
    @media (max-width: 640px) {
      .terms_box h2 {
        font-size: 1.1em;
        padding: 0; } }
  .terms_box p, .terms_box li {
    font-size: 1em; }
    @media (max-width: 640px) {
      .terms_box p, .terms_box li {
        line-height: 1.4em; } }
  .terms_box li {
    list-style: disc;
    margin-left: 1.2em;
    margin-bottom: 0.5em; }
  .terms_box section {
    margin: 30px auto; }
